<?xml version="1.0" encoding="UTF-8" ?>

<Setup>
<Catalog>
<Name>HP2O0426</Name>
<ManufName>The BentWood Companies</ManufName>
<Directory>c:\program files (x86)\20-20 technologies\2020design\cat\60\common\HP2O0426</Directory>
<Version>11402</Version>
<SymVersion>10008</SymVersion>
<Description>Harmoni Push 2 Open   (26-11-04)</Description>
<IsRestricted>false</IsRestricted>
</Catalog>
<AppInfo>
<ShipCat>
<Version>2.05.0025</Version>
</ShipCat>
<Design>
<Version>9.1.1.466</Version>
<PrivateBuild>9.1.1.466</PrivateBuild>
</Design>
</AppInfo>
</Setup>
